header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Gatchaman
  repository: kara.moe
  conditions:
    tagPresence:
    - 77942f3f-8780-4291-b0b7-60e499afe575
    - 77f1c8fc-ad12-4472-ab0b-f3320c885f10
    - 59758a96-f022-4824-8b5b-d54a0f434429
  actions:
    addTag:
    - tid: ce418b89-88ac-4bd6-870d-13e21d0f21a8
      type: 18
